<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Styles-LTS143.css</id>
	<title>Styles-LTS143.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Styles-LTS143.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-LTS143.css&amp;action=history"/>
	<updated>2026-04-25T02:12:53Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Styles-LTS143.css&amp;diff=101124&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-LTS143.css&amp;diff=101124&amp;oldid=prev"/>
		<updated>2026-02-25T08:23:41Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:23 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Styles-LTS143.css&amp;diff=101123&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl: .Containeraussen {	align-items: baseline; für Umbau Hinweis-box nur mit span</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Styles-LTS143.css&amp;diff=101123&amp;oldid=prev"/>
		<updated>2026-02-17T15:10:56Z</updated>

		<summary type="html">&lt;p&gt;.Containeraussen {	align-items: baseline; für Umbau Hinweis-box nur mit span&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.Styles-LTS143.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Diese css-Styles sind nach dem Update auf Mediawiki 1.43.15 erforderlich ***/&lt;br /&gt;
&lt;br /&gt;
/****** Korrektur Klassen für Klassen in load.php ******/&lt;br /&gt;
&lt;br /&gt;
/* neue collapsible Funktion */&lt;br /&gt;
&lt;br /&gt;
.dezent    &amp;gt; button &amp;gt; .mw-collapsible-text,&lt;br /&gt;
.bigdezent &amp;gt; button &amp;gt; .mw-collapsible-text {&lt;br /&gt;
	color:				white;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
#mw-customcollapsible-hover {&lt;br /&gt;
	line-height:		initial;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* in load.php: .mw-collapsible-toggle */&lt;br /&gt;
&lt;br /&gt;
.startbox-body .mw-collapsible-toggle { &lt;br /&gt;
	display:			block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.neu-menu button.mw-collapsible-toggle {&lt;br /&gt;
	display:			contents;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.info .mw-collapsible-toggle-default::before, &lt;br /&gt;
.info-collapsed .mw-collapsible-toggle-default::before {&lt;br /&gt;
	color:				var(--info-blau);&lt;br /&gt;
	border-bottom:		1px dotted var(--info-blau);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible.default .mw-collapsible-toggle,&lt;br /&gt;
.mw-collapsible.default .mw-collapsible-toggle-default .mw-collapsible-text {&lt;br /&gt;
	color:				var(--info-blau);&lt;br /&gt;
	height:				unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.cdx-message__content, &lt;br /&gt;
.cdx-message__content &amp;gt; * {&lt;br /&gt;
	display:			contents;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/* andere */&lt;br /&gt;
&lt;br /&gt;
/* Mehrfache Rahmen bei Bildern */&lt;br /&gt;
&lt;br /&gt;
figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; figcaption,&lt;br /&gt;
figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] &amp;gt; figcaption {&lt;br /&gt;
	border:				none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;], &lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;] {&lt;br /&gt;
	border:				0;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.mw-content-ltr figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; .mw-file-description::after, &lt;br /&gt;
.mw-content-ltr figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; .mw-file-magnify::after,&lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; .mw-file-description::after, figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; .mw-file-magnify::after {&lt;br /&gt;
	display:			none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.mw-content-ltr figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;], &lt;br /&gt;
.mw-content-ltr figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;],&lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;], &lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;] {&lt;br /&gt;
	margin:				0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; :not(figcaption) .mw-file-element, &lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;] &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
	border:				0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Thumb&amp;quot;] &amp;gt; :not(figcaption) .mw-file-element, &lt;br /&gt;
figure[typeof~=&amp;quot;mw:File/Frame&amp;quot;] &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
	/* Position Text der Vorlage Hover */&lt;br /&gt;
#mw-customcollapsible-hover .mw-collapsible-text {&lt;br /&gt;
  padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-customcollapsible-hover .mw-collapsible-toggle-collapsed {&lt;br /&gt;
  padding: 0 !important;&lt;br /&gt;
vertical-align:baseline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
	/* Position Icon in spc | Circle */&lt;br /&gt;
.spc__circle &amp;gt; i {&lt;br /&gt;
	position:			absolute;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spc__circle-big &amp;gt; i {&lt;br /&gt;
	position:			absolute;&lt;br /&gt;
	font-size:			large;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* Position Ausklappschaltflächen */&lt;br /&gt;
&lt;br /&gt;
.info.tolltip &amp;gt; button {&lt;br /&gt;
	vertical-align:		unset;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.dezent .mw-collapsible-toggle {&lt;br /&gt;
	margin-top:			0;&lt;br /&gt;
	vertical-align:		text-top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.mw-collapsible.info.tolltip .mw-collapsible-text {&lt;br /&gt;
	position:			relative;&lt;br /&gt;
	top:				-0.15em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.fas.block {&lt;br /&gt;
	display:			block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.Containeraussen {		/*** Hinweis-Boxen sollen neben Inhaltsverzeichnis stehen können ***/&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	align-items:		baseline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
h6, .text-h6 {&lt;br /&gt;
	font-size:			1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.cdx-message__content, .cdx-message__content &amp;gt; * { 	/**** Hinweis bei verlorener Session ID ****/&lt;br /&gt;
	display:			inline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/** Korrektur/Ergänzung im SASS **/&lt;br /&gt;
&lt;br /&gt;
.dialog-rechts {&lt;br /&gt;
	display:			inline-flex;&lt;br /&gt;
	align-items:		center;&lt;br /&gt;
	} &lt;br /&gt;
&lt;br /&gt;
.Alert-count {&lt;br /&gt;
	top:				-2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/** Ende Korrektur/Ergänzung im SASS **/&lt;br /&gt;
&lt;br /&gt;
/** Nur im devWiki erforderlich **/&lt;br /&gt;
&lt;br /&gt;
pre {&lt;br /&gt;
	white-space:pre-wrap;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/** Ende Nur im devWiki erforderlich **/&lt;br /&gt;
&lt;br /&gt;
/** nicht zugelassen → common.css ***&lt;br /&gt;
&lt;br /&gt;
.wikitable {&lt;br /&gt;
	width:fit-content;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
** Ende nicht zugelassen → common.css  **/&lt;br /&gt;
&lt;br /&gt;
/****** Korrektur für Klassen in Styles css ******/&lt;br /&gt;
&lt;br /&gt;
.hover .mw-collapsible-toggle {&lt;br /&gt;
	line-height:		0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/****** Neue Klassen für wg. Update ******/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* neue collapsible Funktion */&lt;br /&gt;
&lt;br /&gt;
.dezent[class*=&amp;quot;mw-customtoggle&amp;quot;] {&lt;br /&gt;
	color:				rgba(255,255,255,0.9);&lt;br /&gt;
	display:			inline-block;&lt;br /&gt;
	background-image:	radial-gradient(#68a7c8 0%,#2b97d5 80%);&lt;br /&gt;
	border:				1px solid #878a90;&lt;br /&gt;
	border-radius:		3px;&lt;br /&gt;
	padding:			0px 3px !important;&lt;br /&gt;
	font-size:			80%;&lt;br /&gt;
	text-align:			left;&lt;br /&gt;
	float:				none !important;&lt;br /&gt;
	margin-top:			0.3em;&lt;br /&gt;
	margin-right:		0.5em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.bigdezent[class*=&amp;quot;mw-customtoggle&amp;quot;] {&lt;br /&gt;
	color:				rgba(255,255,255,0.9);&lt;br /&gt;
	display:			inline-block;&lt;br /&gt;
	background-image:	radial-gradient(#68a7c8 0%,#2b97d5 80%);&lt;br /&gt;
	border:				3px solid #00ffff;&lt;br /&gt;
	border-radius:		3px;&lt;br /&gt;
	padding:			0px 3px !important;&lt;br /&gt;
	font-size:			80%;&lt;br /&gt;
	font-family:		Arial;&lt;br /&gt;
	text-align:			left;&lt;br /&gt;
	float:				none !important;&lt;br /&gt;
	margin-top:			0.3em;&lt;br /&gt;
	line-height:		2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* andere */&lt;br /&gt;
&lt;br /&gt;
.neu-menu &amp;gt; i {&lt;br /&gt;
	line-height:		inherit;&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>